Skip to content
vocapable.Docs

Find the customer's record in the ledger (read-only)

GET
/v1/workspace/quotes/{quote_id}/accounting/customers
curl --request GET \
--url 'https://api.vocapable.com/v1/workspace/quotes/example/accounting/customers?installation_id=example' \
--header 'Authorization: Bearer <token>'
quote_id
required
Quote Id
string
installation_id
required
Installation Id
string
<= 64 characters

Successful Response

Media typeapplication/json
Response Match Accounting Customers V1 Workspace Quotes Quote Id Accounting Customers Get
Array<object>
WorkspaceAccountingCustomerMatch
object
external_id
required
External Id
string
name
required
Name
string
email
required
Any of:
string
currency
required
Any of:
string
exact_email
required
Exact Email
boolean
Examplegenerated
[
{
"external_id": "example",
"name": "example",
"email": "example",
"currency": "example",
"exact_email": true
}
]

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}